import 'package:flutter/material.dart';
import 'package:lottie/lottie.dart';

class NotFoundLottie extends StatefulWidget {
  const NotFoundLottie({super.key});

  @override
  State<NotFoundLottie> createState() => _NotFoundLottieState();
}

class _NotFoundLottieState extends State<NotFoundLottie> {
  final String _path = "assets/lottie/notfound_animation.json";

  @override
  Widget build(BuildContext context) {
    return Lottie.asset(
      _path,
      repeat: false,
    );
  }
}
